INCLUDES= `$(SDL_CONFIG) --cflags` $(all_includes)

kde_module_LTLIBRARIES = noatunblurscope.la
noatunblurscope_la_SOURCES = sdlscope.cpp scopedisplayer.cpp
noatunblurscope_la_LDFLAGS = $(all_libraries) -module -avoid-version -no-undefined `$(SDL_CONFIG) --libs`
noatunblurscope_la_LIBADD = $(LIB_KFILE) -lnoatun -lm
noatunblurscope_la_METASOURCES = AUTO

data_DATA = blurscope.plugin
datadir = $(kde_datadir)/noatun
